/*billboard (currently uses site monklet for the landing page video...this is the detail adjustments)*/

/*status colors are hard coded and not part of override per design*/

body.groupfinderDetail #billboard .text {
  max-width: none;
}

body.groupfinderDetail #billboard .text .inner {
  max-width: none;
  padding: 4rem 2rem;
}

body.groupfinderDetail #groupfinder3-detail-billboard {
  overflow: hidden;
}

#billboard .text .info-status span {
  display: inline-block;
  line-height: 1.1;
  border-radius: 0;
  padding: 4px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  color: #78808c;
  background-color: #f1f1f1;
}

#billboard .text .info-status span i {
  display: inline-block;
  margin-left: 3px;
  font-size: 10px;
}

#billboard .text .info-status span.open {
  background-color: #d8fad8;
}

#billboard .text .info-status span.closed {
  background-color: #fbf2c4;
}

/*filters*/

#groupfinder3-filter {
  padding: 2rem 0 0 0;
}

#groupfinder3-search {
  border: 0;
  outline: none;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1;
  overflow: hidden;
}

#groupfinder3-search fieldset {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
  line-height: 1;
  border: none;
  overflow: hidden;
  border-radius: 0px;
}

#groupfinder3-search-term {
  float: left;
  display: block;
  width: 85%;
  padding: 0 2.5%;
  border: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 46px;
  height: 46px;
  outline: none;
  outline: none !important;
  background-color: transparent;
  border-radius: 0;
}

#groupfinder3-search-submit {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  transform: translateY(-50%);
  width: 54px;
  font-size: 1.25rem;
  vertical-align: middle;
  text-align: center;
  background: none;
  outline: none;
  border: 0;
  padding: 2px 0;
  cursor: pointer;
  transition: .3s;
  background-color: transparent;
}

#groupfinder3-filter .top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#groupfinder3-filter .top .groupfinder3-search {
  position: relative;
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

@media (min-width: 992px) {
  #groupfinder3-filter .top .groupfinder3-search {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 0px;
  }
}

#groupfinder3-filter .top .groupfinder3-toggle {
  position: relative;
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
  text-align: center;
  max-width: 180px;
  margin: 0 auto;
}

@media (min-width: 992px) {
  #groupfinder3-filter .top .groupfinder3-toggle {
    flex: 0 0 15%;
    max-width: 15%;
    text-align: right;
    max-width: none;
    margin: 0px;
  }
}

#groupfinder3-filter .top .groupfinder3-toggle #groupfinder3-filter-toggle {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 44px;
  height: 46px;
  margin: 0px;
  font-size: 1.125rem !important;
}

#groupfinder3-filter .top .groupfinder3-toggle #groupfinder3-filter-toggle i {
  display: inline-block;
  font-weight: 400 !important;
  font-size: 1rem;
  min-width: 1.5rem;
  text-align: center;
  vertical-align: .01rem;
}

#groupfinder3-filter-form {}

#groupfinder3-filter .groupfinder3-filter-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

#groupfinder3-filter .groupfinder3-filter-menu ul {
  margin: 0;
  padding: .65rem 0;
  list-style: none;
}

#groupfinder3-filter .groupfinder3-filter-menu li {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1;
  list-style: none;
  background: none;
}

#groupfinder3-filter .groupfinder3-filter-menu li input {
  display: none;
}

#groupfinder3-filter .groupfinder3-filter-menu li label {
  display: block;
  position: relative;
  padding: 12px 42px 12px 4px;
  cursor: pointer;
  overflow: hidden;
  font-size: 1rem;
  border: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

#groupfinder3-filter .groupfinder3-filter-menu li label:before {
  font-family: "Font Awesome 5 Pro" !important;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-weight: 900;
  content: "\f067";
  position: absolute;
  width: 34px;
  text-align: center;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

#groupfinder3-filter .groupfinder3-filter-menu li input:checked+label:before {
    content: "\f068";
}

#groupfinder3-filter .filter-select {
  padding: 2rem 0 1rem 0;
}

@media (min-width: 992px) {
  #groupfinder3-filter .filter-select {
    display: flex;
    justify-content: center;
  }
}

#groupfinder3-filter .filter-select .groupfinder3-filter-menu {
  display: none;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: .5rem auto;
}

@media (min-width: 992px) {
  #groupfinder3-filter .filter-select .groupfinder3-filter-item {
    margin: 0 .5%;
    flex-basis: 23.5%;
    flex-grow: 1;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  #groupfinder3-filter .filter-select .groupfinder3-filter-item:first-child {
    margin-left: 0px;
  }
}

@media (min-width: 992px) {
  #groupfinder3-filter .filter-select .groupfinder3-filter-item:last-child {
    margin-right: 0px;
  }
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a {
  display: block;
  position: relative;
  height: auto;
  line-height: 1;
  margin: 0;
  padding: 0;
  outline: none !important;
  text-decoration: none;
  cursor: pointer;
  border-radius: 0;
  box-sizing: border-box;
  text-transform: uppercase;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a span {
  position: relative;
  display: block;
  line-height: 40px;
  padding: 0 38px 0 6px;
  font-size: 1rem;
  overflow: hidden;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: bottom;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a i {
  display: block;
  position: absolute;
  right: .5rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: right;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a i:before {
  font-family: "icons" !important;
  content: "\edc9";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-size: 1rem;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a.on i:before {
  transform: rotateX(180deg);
}

#groupfinder3-filter .filter-menu .groupfinder3-filter-menu {
  display: none;
}

#groupfinder3-filter .filter-menu .groupfinder3-filter-menu ul {
  display: flex;
  flex-wrap: wrap;
}

#groupfinder3-filter .filter-menu .groupfinder3-filter-menu li {
  position: relative;
  width: 100%;
  margin: 0 0 0 1.5%;
  padding: 0;
  line-height: 1;
  flex: 0 0 23.875%;
  max-width: 23.875%;
  list-style: none;
}

#groupfinder3-filter .filter-menu .groupfinder3-filter-menu li:nth-child(4n+1) {
  margin-left: 0px;
}

#groupfinder3-filter .groupfinder3-filter-categories {
  padding: 1rem 0;
}

#groupfinder3-filter .groupfinder3-filter-categories ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

@media (min-width: 992px) {
  #groupfinder3-filter .groupfinder3-filter-categories ul {
    text-align: center;
  }
}

#groupfinder3-filter .groupfinder3-filter-categories ul li {
  margin-bottom: .5rem;
}

@media (min-width: 992px) {
  #groupfinder3-filter .groupfinder3-filter-categories ul li {
    display: inline-block;
    margin: 0 1rem;
  }
}

#groupfinder3-filter .groupfinder3-filter-categories ul li input {
  margin-right: .35rem;
}

#groupfinder3-filter .groupfinder3-filter-additional {
  padding: 1rem 0;
}

#groupfinder3-filter .groupfinder3-filter-additional ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

@media (min-width: 992px) {
  #groupfinder3-filter .groupfinder3-filter-additional ul {
    text-align: center;
  }
}

#groupfinder3-filter .groupfinder3-filter-additional ul li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: .25rem;
}

@media (min-width: 992px) {
  #groupfinder3-filter .groupfinder3-filter-additional ul li {
    display: inline-block;
    margin: 0 1rem;
  }
}

#groupfinder3-filter .groupfinder3-filter-additional ul li input {
  display: none;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li label {
  display: block;
  position: relative;
  padding: 12px 8px 12px 34px;
  cursor: pointer;
  overflow: hidden;
  font-size: 1.125rem;
  font-weight: 700;
  border: none;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li label:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-style: solid;
  border-width: 3px;
  background-color: transparent;
  border-radius: 0px;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li label:after {
  font-family: "Font Awesome 5 Pro" !important;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-weight: 900;
  content: "\f00c";
  position: absolute;
  font-size: 12px;
  text-align: center;
  left: 6px;
  top: 49%;
  transform: translateY(-50%);
}

#groupfinder3-filter .groupfinder3-filter-additional ul li input:checked+label:after {
  display: block;
}

#groupfinder3-filter .input-buttons {
  padding: 1rem 0;
  text-align: center;
}

@media (max-width: 991.98px) {
  #groupfinder3-filter .input-buttons .btn {
    display: block;
    width: 100%;
    max-width: 180px;
    margin: 1rem auto;
  }
}

/*results title*/

.results-title-wrap {
  padding: 3rem 0;
}

@media (min-width: 992px) {
  .results-title-wrap {
    padding-top: 5rem;
  }
}

.results-title-wrap .results-title {
  text-align: center;
}

.results-title-wrap .results-remove {
  text-align: center;
}

.results-title-wrap .results-remove a {
  display: inline-block;
  line-height: 1.1;
  margin: 0 .5rem;
  border-radius: 1.25rem;
  padding: 4px 12px;
}

.results-title-wrap .results-remove a i {
  display: inline-block;
  margin-left: 3px;
}

/*featurd results*/

.groupfinder3-featured-wrap {
  overflow: hidden;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget {
  position: relative;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .image {
  padding: 0px;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-prev {
  left: 0px;
}

@media (min-width: 992px) {
  .groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-prev {
    left: -1rem;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-prev span {
  position: relative;
}

@media (max-width: 991.98px) {
  .groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-prev span {
    border: 0px;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-next {
  right: 0px;
}

@media (min-width: 992px) {
  .groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-next {
    right: -1rem;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-next span {
  position: relative;
}

@media (max-width: 991.98px) {
  .groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-next span {
    border: 0px;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-slide {
  margin: 0 10px;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-slide .linked-image {
  box-shadow: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-slide .linked-image:after {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.groupfinder3-featured-wrap .groupfinder3-featured.slick-widget .slick-slide .linked-image img {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

/*.slick-outside-buttons.outside next/prev handled in main.js monklets section*/

.slick-outside-buttons.outside .groupfinder3-featured.slick-widget {
  margin: 0;
  overflow: hidden;
}

.groupfinder3-featured-wrap .groupfinder3-featured .slick-track {
  display: flex !important;
  /*equal height fix*/
}

.groupfinder3-featured-wrap .groupfinder3-featured .slick-track .slick-slide {
  height: inherit !important;
  margin-top: 10px;
  margin-bottom: 10px;
}

.groupfinder3-featured-wrap .groupfinder3-featured .slick-track .slick-slide>div {
  position: relative;
  height: 100% !important;
}

.groupfinder3-featured-wrap .groupfinder3-featured .slick-track .slick-slide>div>article {
  height: 100% !important;
}

.groupfinder3-featured-wrap .groupfinder3-featured article {
  position: relative;
  overflow: hidden;
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info {
  padding: 1rem;
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info p {
  line-height: 1.4;
}

@media (min-width: 768px) {
  .groupfinder3-featured-wrap .groupfinder3-featured article .info p.time {
    font-size: 1.25rem;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info p.categories {
  font-size: .8125rem;
}

@media (min-width: 768px) {
  .groupfinder3-featured-wrap .groupfinder3-featured article .info p.categories {
    font-size: .9125rem;
  }
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info p span {
  display: inline-block;
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info p span:after {
  display: inline-block;
  content: "\00B7";
  margin: 0 .5rem;
}

.groupfinder3-featured-wrap .groupfinder3-featured article .info p span:last-child:after {
  display: none;
}

/*map view*/

.groupfinder3-map-controls {
  padding: 2rem 0;
  text-align: right;
}

.groupfinder3-map-controls a {
  text-decoration: none;
}

@media (min-width: 768px) {
  .groupfinder3-map-controls a {
    font-size: 1.25rem;
  }
}

.groupfinder3-map-controls a .on {
  display: none;
}

.groupfinder3-map-controls a.on .on {
  display: block;
}

.groupfinder3-map-controls a.on .off {
  display: none;
}

#groupfinder3-map-wrap {
  display: none;
  margin-bottom: 2rem;
}

#groupfinder3-map {
  position: relative;
  height: 240px;
  padding: 12px;
}

@media (min-width: 992px) {
  #groupfinder3-map {
    height: 360px;
  }
}

#groupfinder3-map #groupfinder3_map {
  position: relative;
  width: 100% !important;
  height: 100% !important;
}

#groupfinder3-map #groupfinder3_map .gm-style img {
  max-width: none !important;
}

#groupfinder3-map #groupfinder3_map img.infowindow-close {
  padding: 0px !important;
}

#groupfinder3-map #groupfinder3_map .infowindow:before {
  content: "";
  position: absolute;
  bottom: -11px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top-width: 12px;
  border-top-style: solid;
}

#groupfinder3-map #groupfinder3_map .infowindow .info {
  padding: 10px;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link {
  display: block;
  font-size: 1rem;
  padding: .5rem 1.5rem .5rem .5rem;
  line-height: 1.3;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link i {
  display: block;
  position: absolute;
  right: .5rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: .75rem;
}

/*list view*/

#groupfinder3-results {
  padding-bottom: 3rem;
}

/*status colors are hard coded and not part of override per design*/

.groupfinder3-results-list {
  padding: 0;
}

.groupfinder3-results-list article {
  height: 100%;
}

.groupfinder3-results-list article .info {
  padding: 1rem;
  display: flex;
}

.groupfinder3-results-list article .info .info-meta {
  position: relative;
  width: 100%;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.groupfinder3-results-list article .info .info-meta h5 .icon,
.groupfinder3-results-list article .info .info-meta h5 .fa {
  display: inline-block;
  margin-left: .5rem;
}

.groupfinder3-results-list article .info .info-meta p {
  line-height: 1.4;
}

@media (min-width: 768px) {
  .groupfinder3-results-list article .info .info-meta p.time {
    font-size: 1.25rem;
  }
}

.groupfinder3-results-list article .info .info-meta p.categories {
  font-size: .8125rem;
}

@media (min-width: 768px) {
  .groupfinder3-results-list article .info .info-meta p.categories {
    font-size: .9125rem;
  }
}

.groupfinder3-results-list article .info .info-meta p span {
  display: inline-block;
}

.groupfinder3-results-list article .info .info-meta p span:after {
  display: inline-block;
  content: "\00B7";
  margin: 0 .5rem;
}

.groupfinder3-results-list article .info .info-meta p span:last-child:after {
  display: none;
}

.groupfinder3-results-list article .info .info-status {
  position: relative;
  width: 100%;
  flex: 0 0 100px;
  max-width: 100px;
  text-align: right;
}

.groupfinder3-results-list article .info .info-status span {
  display: inline-block;
  line-height: 1.1;
  border-radius: 0;
  padding: 4px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  color: #78808c;
  background-color: #f1f1f1;
}

.groupfinder3-results-list article .info .info-status span i {
  display: inline-block;
  margin-left: 3px;
  font-size: 10px;
}

.groupfinder3-results-list article .info .info-status span.open {
  background-color: #d8fad8;
}

.groupfinder3-results-list article .info .info-status span.closed {
  background-color: #fbf2c4;
}

/*detail view*/

.groupfinder3-detail-title {
  display: flex;
  margin-bottom: 1.5rem;
}

.groupfinder3-detail-title .groupfinder3-detail-title-heading {
  width: 100%;
  position: relative;
  flex-grow: 1;
}

.groupfinder3-detail-title .groupfinder3-detail-title-heading h2,
.groupfinder3-detail-title .groupfinder3-detail-title-heading h3,
.groupfinder3-detail-title .groupfinder3-detail-title-heading h4,
.groupfinder3-detail-title .groupfinder3-detail-title-heading h5,
.groupfinder3-detail-title .groupfinder3-detail-title-heading h6 {
  margin: 0px;
}

.groupfinder3-detail-title .groupfinder3-map-controls {
  width: auto;
  position: relative;
  flex: 0 0 auto;
  max-width: 100%;
  padding: 0px;
  margin: 0px;
}

@media (min-width: 768px) {
  .groupfinder3-detail-title .groupfinder3-map-controls {
    font-size: 1.375rem;
  }
}

.groupfinder3-detail p.categories {
  line-height: 1.4;
  font-size: .8125rem;
}

@media (min-width: 768px) {
  .groupfinder3-detail p.categories {
    font-size: .9125rem;
  }
}

.groupfinder3-detail p.categories span {
  display: inline-block;
}

.groupfinder3-detail p.categories span:after {
  display: inline-block;
  content: "\00B7";
  margin: 0 .5rem;
}

.groupfinder3-detail p.categories span:last-child:after {
  display: none;
}

.groupfinder3-detail .groupfinder3-join-text {
  padding: .75rem;
  margin-top: 1.25rem;
}

.groupfinder3-detail-meta h5 {
  position: relative;
  font-size: 1.125rem;
  padding-left: 32px;
}

.groupfinder3-detail-meta h5 .icon,
.groupfinder3-detail-meta h5 .fa {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}

.groupfinder3-detail-meta p {
  padding-left: 32px;
}

.groupfinder3-form-wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9899;
  transition: .2s;
  overflow: hidden;
}

.groupfinder3-form-wrap:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .9;
}

.groupfinder3-form-wrap .groupfinder3-form-inner {
  position: relative;
  width: 90%;
  height: 90%;
  max-width: 920px;
  margin: 0px auto;
  overflow: hidden;
  top: 50%;
  transform: translateY(-50%);
}

.groupfinder3-form-wrap .groupfinder3-form-top {
  position: absolute;
  right: 1.5rem;
  top: .5rem;
  z-index: 100;
}

.groupfinder3-form-wrap .groupfinder3-form-top a {
  font-size: 1.5rem;
  text-decoration: none !important;
}

.groupfinder3-form-wrap .groupfinder3-form {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

.groupfinder3-form-wrap .groupfinder3-form form {
  margin: 0px !important;
  box-shadow: none !important;
  padding-bottom: 2rem;
}

/* Colors
================================================== */

body.groupfinderDetail #billboard {
  background-color: #242424;
}

body.groupfinderDetail #groupfinder3-detail-billboard {
  background-color: #000000;
}

#groupfinder3-filter {
  background-color: #ffffff;
}

#groupfinder3-search fieldset {
  background-color: #ebebeb;
}

#groupfinder3-search-term {
  color: #000000;
}

#groupfinder3-search-submit {
  color: #2e6a96;
}

@media (hover: hover) {
  #groupfinder3-search-submit:hover {
    color: #5994bf;
  }
}

#groupfinder3-filter .top .groupfinder3-toggle #groupfinder3-filter-toggle.on {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}

#groupfinder3-filter .groupfinder3-filter-menu li label {
  color: #000000;
}

#groupfinder3-filter .groupfinder3-filter-menu li label {
  border-bottom-color: #cdcdcd;
}

#groupfinder3-filter .groupfinder3-filter-menu li input:checked+label,
#groupfinder3-filter .groupfinder3-filter-menu li input:checked+label:before {
  color: #2e6a96;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a {
  background-color: #ebebeb;
}

#groupfinder3-filter .filter-select .groupfinder3-filter-item a {
  color: #000000;
}

#groupfinder3-filter .filter-menu {
  background-color: #ffffff;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li label:after {
  color: #ffffff;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li label {
  color: #000000;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li input:checked+label:before {
  background-color: #000000;
}

#groupfinder3-filter .groupfinder3-filter-additional ul li input:checked+label:after {
  color: #ffffff;
}

.groupfinder3-featured-wrap .groupfinder3-featured article {
  background-color: #ebebeb;
}

.groupfinder3-map-controls a {
  color: #000000;
}

@media (hover: hover) {
  .groupfinder3-map-controls a:hover {
    color: #5994bf;
  }
}

#groupfinder3-map {
  background-color: #ebebeb;
}

#groupfinder3-map:before {
  border-color: #ebebeb;
}

#groupfinder3-map #groupfinder3_map .infowindow {
  background-color: #ebebeb;
}

#groupfinder3-map #groupfinder3_map .infowindow:before {
  border-top-color: #ebebeb;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link {
  background-color: #ffffff;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link {
  color: #000000;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link {
  border-top-color: #ffffff;
}

#groupfinder3-map #groupfinder3_map .infowindow a.link {
  border-bottom-color: #ffffff;
}

@media (hover: hover) {
  #groupfinder3-map #groupfinder3_map .infowindow a.link:hover {
    color: #5994bf;
  }
}

.groupfinder3-results-list article {
  background-color: #ebebeb;
}

.groupfinder3-detail .groupfinder3-join-text {
  background-color: #ebebeb;
}

.groupfinder3-form-wrap:before {
  background-color: #000000;
}

.groupfinder3-detail-meta {
  background-color: #ebebeb;
}